<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000024_sales_order_priority_method" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售订单优先级方法</Title>
		<Keyword ContextSensitive="No"><Level1>
                              针对 ERP LN FP0、FP1、FP2、FP3、FP4 和 FP5 有效, FP6 有效
                           </Level1>
			<Level2>销售订单优先级方法</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>
                              对 CPU 的作用
                           </Level1>
			<Level2>销售订单优先级方法</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">在<GUIRef href="/baanerp/td/sls/tdsls0100s400" role="session">销售订单参数 (tdsls0100s400)</GUIRef> 进程的<Link href="/baanerp/td/sls/tdsls0100s400#tdsls000.opri.4" role="formfield">订单优先级方法</Link>字段中，可以选择用于确定销售订单的排序和交货的订单优先级。 </Paragraph>
		<List><ListIntro>可以为此字段选择以下值：</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/td/domains/sls.opri#simulation.code" role="option">模拟</GUIRef>
			</ListItemHead>
			<ListItem>根据<Link href="/baanerp/td/glossary/glossary#SimulaCodes_td" role="glossary" Update="No">模拟代码</Link>中定义的字段值计算优先级。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/td/domains/sls.opri#delivery.date" role="option">交货日期</GUIRef>
			</ListItemHead>
			<ListItem>根据<Link href="/baanerp/td/glossary/glossary#000088" role="glossary">交货日期</Link>计算优先级。</ListItem>
		</List>
		<Paragraph class="Default">如果将该字段设置为<GUIRef href="/baanerp/td/domains/sls.opri#simulation.code" role="option">模拟</GUIRef>，性能将降低。 因此，如果可能的话，请将该字段设置为<GUIRef href="/baanerp/td/domains/sls.opri#delivery.date" role="option">交货日期</GUIRef>。</Paragraph>
		<GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<List><ListItem>
                                 对 CPU 的作用:
                                 是
                              </ListItem>
				<ListItem>
                                 对数据库扩展的作用:
                                 不适用
                              </ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000066" role="manual">订单优先级（模拟）</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000058" role="manual">优先级模拟</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
